#MSC MG Config File
[MG-1]
id=1
timestamp=1290613788
title=AAS-0
ip=172.25.197.88
domain=AAS-0
switch_mode=0
endpoint_descrip=1
tone_gen=1
mg_type=21
max_port=1
max_chan=32
packetization=20
priority=0
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
audit_timer=0
admin_state=1
[MG-2]
id=2
timestamp=1295520730
title=UPE-85
ip=172.25.201.168
domain=172.25.201.168
switch_mode=0
endpoint_descrip=1
tone_gen=0
mg_type=3
max_port=32
max_chan=32
packetization=20
priority=0
codec-0=3
codec-1=2
codec-2=12
codec-3=0
codec-4=1
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
audit_timer=0
admin_state=1
[MG-3]
id=3
timestamp=1325612754
title=UBTS
ip=172.25.192.27
domain=172.25.192.27
switch_mode=0
endpoint_descrip=1
tone_gen=0
mg_type=1
max_port=4
max_chan=32
packetization=20
priority=0
codec-0=4
codec-1=10
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
audit_timer=0
admin_state=1
[MG-4]
id=4
timestamp=1310810342
title=AC_85
ip=172.25.196.85
domain=172.25.196.85
switch_mode=0
endpoint_descrip=1
tone_gen=0
mg_type=1
max_port=2
max_chan=32
packetization=20
priority=0
codec-0=4
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
audit_timer=0
admin_state=1
[MG-5]
id=5
timestamp=1282355652
title=IPBSS-70
ip=172.25.196.70
domain=172.25.196.70
switch_mode=0
endpoint_descrip=1
tone_gen=0
mg_type=4
max_port=1
max_chan=32
packetization=20
priority=0
codec-0=3
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
audit_timer=0
admin_state=1
[MG-6]
id=6
timestamp=1275998847
title=IPAccess-48
ip=172.25.192.48
domain=mgw
switch_mode=0
endpoint_descrip=3
tone_gen=0
mg_type=4
max_port=2
max_chan=32
packetization=20
priority=0
codec-0=12
codec-1=4
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
audit_timer=10
admin_state=1
[MG-7]
id=7
timestamp=1299167227
title=Tandem-87
ip=172.25.196.87
domain=rtpproxy-1
switch_mode=0
endpoint_descrip=2
tone_gen=0
mg_type=20
max_port=8
max_chan=32
packetization=20
priority=0
codec-0=4
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
audit_timer=0
admin_state=1
[MG-8]
id=8
timestamp=1330987777
title=AAS-1
ip=172.25.197.89
domain=AAS-1
switch_mode=0
endpoint_descrip=1
tone_gen=1
mg_type=21
max_port=1
max_chan=32
packetization=20
priority=0
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
audit_timer=0
admin_state=1
[MG-12]
id=12
timestamp=1192030207
title=iuupGW-86
ip=192.168.1.124
domain=192.168.1.124
switch_mode=2
endpoint_descrip=1
tone_gen=0
mg_type=23
max_port=2
max_chan=32
packetization=20
priority=0
codec-0=4
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
audit_timer=0
admin_state=1
[MG-22]
id=22
timestamp=1245422842
title=CSS
ip=172.25.196.72
domain=172.25.196.72
switch_mode=0
endpoint_descrip=1
tone_gen=0
mg_type=3
max_port=8
max_chan=32
packetization=20
priority=0
codec-0=3
codec-1=2
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
audit_timer=0
admin_state=1
[MG-80]
id=80
timestamp=1329792167
title=AC-UBSC
ip=172.25.192.85
domain=172.25.192.85
switch_mode=0
endpoint_descrip=1
tone_gen=0
mg_type=1
max_port=2
max_chan=32
packetization=20
priority=0
codec-0=4
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
audit_timer=0
admin_state=1
